## func repository list

List repositories

```
func repository list [flags]
```

### Options

```
  -h, --help   help for list
```

### Options inherited from parent commands

```
  -n, --namespace string   The namespace on the cluster used for remote commands. By default, the namespace func.yaml is used or the currently active namespace if not set in the configuration. (Env: $FUNC_NAMESPACE)
  -v, --verbose            Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func repository](func_repository.md)	 - Manage installed template repositories

